Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 23:36:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hunza                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hunza Bot:  Hi Hunza ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504359520            03:21 AM, 05th Jul                   Sohaib                   Hi Hunza ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:22 AM, 05th Jul                     hunza                    Hi           03:22 AM, 05th Jul                     hunza                    I want to ask that if i order something from buy 2 get 1 offer           03:23 AM, 05th Jul                     hunza                    And i return one or two of the things           03:23 AM, 05th Jul                     hunza                    How can i get my refund           03:23 AM, 05th Jul                     hunza                    There           03:24 AM, 05th Jul                     hunza                    Hello??           03:25 AM, 05th Jul                   Sohaib                   We would like to inform you that you can return one item only and the refund will be divided by 2 both items if that has been done  via online           03:25 AM, 05th Jul                     hunza                    I dint get u           03:26 AM, 05th Jul                     hunza                    What if i am keeping only 1 item out of the 3 items (buy 2 get 1. Offer)           03:27 AM, 05th Jul                   Sohaib                   If you have created a return request online in your account our courier team will be collected your item from your side and the refund amount will be back to the same original payment you have paid and you can return one item only that would be possible           03:28 AM, 05th Jul                   Sohaib                   Is there anything else I can help you with?           03:30 AM, 05th Jul                     hunza                    U mean out of three items i can only return 1 item           03:30 AM, 05th Jul                   Sohaib                   Yes you can do that           03:30 AM, 05th Jul                     hunza                    Ok           03:31 AM, 05th Jul                     hunza                    Do u mind calling me           03:31 AM, 05th Jul                     hunza                    I think u are not cleared           03:31 AM, 05th Jul                   Sohaib                   When our courier team contacting you just handed them only one item           03:31 AM, 05th Jul                     hunza                    I want to return 2 items           03:32 AM, 05th Jul                   Sohaib                   If you want to return 2 items from buy 2 to get three that wouldn't be possible you have to return the whole item in the offer that means all three items should be returned to get your full refund  We'd appreciate your understanding and cooperation with us           03:34 AM, 05th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you            03:35 AM, 05th Jul                   Sohaib                   Is there anything else I can help you with?           03:36 AM, 05th Jul                     hunza                    No           03:36 AM, 05th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:36 AM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2812329